{
    "Id": "ManicTime.Client.Core",
    "Version": "2025.3.8.0",
    "AllowUpdate": "False",
    "AllowDisable":  "False",
    "Type": "Client",
    "AssemblyName": "ClientPlugins.Core.dll",
    "MinHostVersion": "2025.3",
    "MaxHostVersion": "2025.3"
}